> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cocoondata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# <access-service>/api/v1/dashboard/groups

## URL structure&#x20;

```text theme={null}
https://access-service.xy-company.com/api/v1/dashboard/groups
```

## Supported methods and overview&#x20;

* `GET` - used to retrieve a summary of information about [Covata user](/3.0/admin/administering-users.md) membership for all existing [groups](/3.0/admin/managing-groups.md) on the Covata Platform.

> [!NOTE]
>
> This method takes no parameters.

## Detailed description&#x20;

This API endpoint retrieves a summary of information about the numbers and percentages of Covata users who are members of each existing group on the Covata Platform.

All [existing groups](/3.0/api/access-service-api-v1-groups.md) on the Covata Platform are returned in the [response](/3.0/api/access-service-api-v1-dashboard-groups.md#access-service-api-v1-dashboard-groups-returns) to this API endpoint.

## Supported roles&#x20;

This API endpoint supports the following Covata user [roles](/3.0/admin/administering-users.md#a-users-roles) (as described in the [Covata Platform Administrator's Guide](/3.0/admin.md)):

* [System administrator](/3.0/admin/administering-users.md#system-administrator-role)

The Covata Platform's resources available to one of these Covata users (above) is determined by the access token passed in the [header](/3.0/api/access-service-api-v1-dashboard-groups.md#access-service-api-v1-dashboard-groups-required-headers) of requests to this endpoint.

## Required headers&#x20;

The appropriate access token as the `Bearer` token:

* `Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6`

## Returns&#x20;

A JSON-formatted response containing the following members:

* **totalGroups** - .
* **groupBreakdown** - An array containing information about each existing group on the Covata Platform. Each element of this array contains information about one of these groups and is represented as an object, containing the following members:

  * **id** - .
  * **name** - .
  * **userCount** - .
  * **percentOfTotalUsers** - .

  **Example (response from ...):**


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.